packages/fibreutils.git
5 years ago- install libemsdm.so as well master
Elan Ruusamäe [Fri, 19 Nov 2010 17:46:39 +0000 (17:46 +0000)]
- install libemsdm.so as well

Changed files:
    fibreutils.spec -> 1.4

5 years ago- package libqlsdm.so (hpacucli finds my MSA1500 CS now)
Elan Ruusamäe [Fri, 19 Nov 2010 17:42:51 +0000 (17:42 +0000)]
- package libqlsdm.so (hpacucli finds my MSA1500 CS now)

Changed files:
    fibreutils.spec -> 1.3

5 years ago- fix md5 fibreutils-3_1-2
Elan Ruusamäe [Fri, 19 Nov 2010 16:56:02 +0000 (16:56 +0000)]
- fix md5

Changed files:
    fibreutils.spec -> 1.2

5 years ago- repackage for pld, 2010-03-31 archive
Elan Ruusamäe [Fri, 19 Nov 2010 16:54:59 +0000 (16:54 +0000)]
- repackage for pld, 2010-03-31 archive

Changed files:
    fibreutils.spec -> 1.1

This page took 0.094408 seconds and 4 git commands to generate.